#paragraph3{
	color: yellow;
}

*{
	font-family: monospace;
	font-size: 15px;

}
h1{
	font-size: 50px;
}

#zuitt-intro {
	text-transform: uppercase;
}

.programming-language {
	background-color: darkseagreen;
}

li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

.bootcamp-learning-list img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

body > section > ul{
	letter-spacing: 5px;
}
